InvalidAction: Acción inválida
EmptyQuery: Consulta vacía
Invalid password: Contraseña inválida
Password does not meet requirements: La nueva contraseña no reune los requisitos de seguridad necesarios
